### Method

# Goa ObjectSkeleton set_photos

since: 3.8.0

#### Declaration [src]

    void
    goa_object_skeleton_set_photos (
      GoaObjectSkeleton* object,
      GoaPhotos* interface_
    )

#### Description [src]

Sets the `GoaPhotos` instance for the D-Bus interface org.gnome.OnlineAccounts.Photos on `object`.

Available since: 3.8.0

#### Parameters

`interface_`

  Type: `GoaPhotos`

  A `GoaPhotos` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.